/*-----폰트-----*/
h2{font-size:2.5rem;}
h3{font-size:2.2rem;}
h4{font-size:1.7rem; margin-bottom: 2.4rem;}
h5{font-size:1.3rem;}


/********************************************************
■ 서브 비주얼
********************************************************/
#header{background: #000;}
#wrap #sepration { clear:both; height:38rem; overflow:hidden; position:relative; z-index:-1; -webkit-transition: height .3s; transition: height .3s;}
#wrap #sepration .sep_img{background:url('/images/default/content/sub_visual01.jpg') no-repeat center top; height:38rem; animation: sub-visual 5s 0s ease-in-out; width:100%; position:absolute; -webkit-transition: height .3s; transition: height .3s;}
#wrap #sepration .section{width:100%; transform: translateY(0); animation-delay: 1s; height:100%; display:flex; flex-direction:column; justify-content:center;}
#wrap #sepration .sepration_tit{padding: 4.75rem 0;}
#wrap #sepration .sepration_tit .inn{width:1700px; margin:0 auto; color: #fff;}
#wrap #sepration .sepration_tit .inn h2{font-size: 3rem; font-family: 'Poppins'; font-weight:600; line-height: 1;}
#wrap #sepration .sepration_tit .inn p{font-size: .9rem; font-weight:300; line-height:1.3; margin-top: 1.5rem;}
@keyframes sub-visual {
  from {
    transform: scale(1.2); 
  }
  to {
    transform: scale(1); 
  }
}

@media (max-width:1700px){
	#wrap #sepration .sepration_tit .inn{width:100%; padding:0 1rem;}
}
@media (max-width:1030px){
	#wrap #sepration{height:20rem;}
	#wrap #sepration .sep_img{height:20rem;}
	#wrap #sepration .section{justify-content: flex-end;}
}


/********************************************************
■ LNB 메뉴
********************************************************/
.snb {position:relative; width:100%; z-index:1; display: none;}
.snb .allWrap{position:relative; width: 1700px; display: flex; align-items: center; height: 4.5rem; margin: -4.5rem auto 0; padding-left: 1.75rem; background: #fff; transition:all .3s ease;}
.snb .allWrap:after{position: absolute; content: ''; display: block; left: 100%; top: 0; width: calc(100vw - 1700px); height: 100%; background: #fff;}
/* 현재경로 */
.page_direction{display: flex; flex-wrap: wrap; justify-content: flex-end;  align-items: center; color: #555;}
.page_direction a{padding:0 1.25rem; font-size:0.8rem; color:rgba(255,255,255,0.3); position:relative;}
.page_direction a:not(:last-child):after{content:'';display:block;position:absolute;width:0.35rem;height:0.55rem;background:url(/images/default/content/arrow-right.svg)no-repeat center center;background-size:cover;right:0;top:50%;transform:translate(50%,-50%);}
.page_direction .home_dir img{width: 0.7rem;}
.page_direction a:first-child{padding-left:0;}
.page_direction a:last-child{padding-right:0;}

.sub_direction{ border-bottom: 1px solid #dcdcdc;}
.sub_direction .page_direction{justify-content: flex-start; padding: .5rem 0;}
/* 왼쪽메뉴(웹) */
.snb .allWrap .lm_bg{margin-left: auto;}
.snb .allWrap .lm_bg .left_menu ul{display: flex;}
.snb .allWrap .lm_bg .left_menu ul li a{display: block; height: 4.5rem; line-height: 4.5rem; padding: 0 1.5rem; color: #c4c4c4; -webkit-transition: all .3s; transition: all .3s;}
.snb .allWrap .lm_bg .left_menu ul li a strong{position: relative; display: block; height: 4.5rem; line-height: 4.5rem; color: #555;}
.snb .allWrap .lm_bg .left_menu ul li a strong:after{position: absolute; content: ''; display: block; left: 50%; bottom: 0; transform: translateX(-50%); width: calc(100% + 3rem); height: 2px; background: #626262;}
.snb .allWrap .lm_bg .left_menu ul li:hover a{color: #555;}
/* 왼쪽메뉴(모바일) */
.snb .allWrap .snbWrap{display: none; position:relative; width:100%; height:2.5rem; margin:0 auto; text-align:center;}
.snbWrap ul#lnb{position:relative; display:inline-block;}
.snbWrap ul#lnb:after{content:''; display:block; clear:both;}
.snbWrap ul#lnb>li{width:12rem; position:relative; float:left; z-index:2;}
.snbWrap ul#lnb>li.on{ z-index:3;}
.snbWrap ul#lnb>li a{display:block; width:100%; height:2.5rem; padding:0 1.5rem; color:#111; line-height:2.5rem; box-sizing:border-box; text-align:left;}
.snbWrap ul#lnb>li>a .unfd{position:absolute; top:50%; right:1.5rem; width:.7rem; height:.45rem; margin:-3px 0 0 ; background:url('/images/default/main/arrow.svg') no-repeat 0 0; background-size:100% 100%; text-indent:-999em; transition: all .2s ease; transform-origin:50% 50%; transform:rotate(180deg);}
.snbWrap ul#lnb>li.on > a{color:#ae1b2b; position:relative;}
.snbWrap ul#lnb>li > a{color:#111;}
.snbWrap ul#lnb>li > a:active{color:#ae1b2b; position:relative;}
.snbWrap #lnb>li>div{z-index:20; position:absolute; top:2.5rem; width:calc(100% + 2px); background:#fff; border:1px solid #ddd; padding:.75rem 0; display:none;  margin-left:-1px; border-top:none; box-sizing:border-box; -moz-box-shadow:5px 10px 7px rgba(0, 0, 0, 0.12); -webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.12); box-shadow:0px 1px 3px rgba(0, 0, 0, 0.12);}
.snbWrap #lnb>li>div>ul>li{height:auto;}
.snbWrap #lnb>li>div>ul>li>a{position:relative; padding-left:1.5rem; color:#111; height:auto; line-height:1.5rem;}
.snbWrap #lnb>li>div>ul>li>a.on{color:#ae1b2b;}
.snbWrap #lnb>li>div>ul>li>a.over{color:#ae1b2b;}

@media (max-width:1700px){
	.snb .allWrap{width: 100%;}
	/* 현재경로 */
	.sub_direction .page_direction{padding: .5rem 1rem;}
}

@media (max-width:1300px){
	.snb .allWrap{width:100%;}

}
@media (max-width:1030px){
	.snb .allWrap{height: 2.5rem; margin: 0 auto 0; padding-left: 0;}
	/* 현재경로 */
	.snb .allWrap .page_direction{display: none;}
	/* 왼쪽메뉴(웹) */
	.snb .allWrap .lm_bg{display: none;}
	/* 왼쪽메뉴(모바일) */
	.snb .allWrap .snbWrap{display: block;}
	.snbWrap ul#lnb{display:block;}
	.snbWrap ul#lnb>li{width:50%;}
	.snbWrap ul#lnb>li.depth1{border-left:1px solid #ddd}
	.snbWrap ul#lnb>li a{padding:0 1rem;}
	.snbWrap ul#lnb>li>a .unfd{right:1rem;}
}

/********************************************************
■ 컨텐츠
********************************************************/
#container{margin:0; padding:0; position:relative; clear:both;}
#container #section .right_content .content_body {position: relative; min-height:400px;padding-bottom: 10rem;}
#container #section .right_content .content_body .content_title{margin-bottom: 4rem;}
#container #section .right_content .content_body .content_title h2{position: relative; display: block; text-align: center; font-weight: 500; font-size: 2.25rem; padding:0 0 6rem; color: #222;}
#container #section .right_content .content_body .content_title h2:after{position: absolute; content: ''; display: block; left: 50%; bottom: 1.25rem; transform: translateX(-50%); width: 1px; height: 3.5rem; background: #1b1b1b;}
#container #section .right_content .content_body .content_title p{text-align: center; font-size: 1.25rem; font-weight: 400;}
#container #section .right_content .content_body .content_title p em{color: #a4493d; font-weight: 500;}

/*탭메뉴*/
.tab_menu{position:relative; text-align:center; }
.tab_menu > ul{text-align:center; position:relative; display: flex; background: #121212; border: 1px solid #555; width:1500px; margin:0 auto; flex-wrap: wrap;}
.tab_menu > ul li{position:relative; width:calc(100%/4); font-size:1.15rem; font-weight: 600;}
.tab_menu > ul li:not(:last-child){border-right:solid 1px #555;}
.tab_menu > ul li a{display: block; padding: 0.8rem 2rem; color:rgb(255 255 255 / 35%);}
.tab_menu > ul li.on{background: var(--blue);}
.tab_menu > ul li.on a{color: #fff; font-weight: 600;}
.tab_menu  .tab_mob{display:none;}

@media (max-width:1500px){
	.tab_menu{width:100%;}
}
@media (max-width:1030px){
	.tab_menu{margin:0 auto 4rem;}
	#container #section .right_content .content_body {padding-bottom: 6rem;}
	#container #section .right_content .content_body .content_title{margin-bottom: 2.5rem;}
	#container #section .right_content .content_body .content_title h2{padding:0 0 4rem;}
	#container #section .right_content .content_body .content_title h2:after{bottom: .75rem; height: 2.5rem;}
}

@media (max-width:767px){
	.tab_menu > ul li{width:calc(100%/2);}
	.tab_menu > ul li:nth-child(1),
	.tab_menu > ul li:nth-child(2){border-bottom:solid 1px #555;}
	.tab_menu > ul li:nth-child(2){border-right:none;}
	.tab_menu > ul li a{padding:0.8rem 1rem;}
}
@media (max-width:480px){
}



/* =============================================================================
  통합검색
   ========================================================================== */

.global_search{position:relative; margin-top:-1.5rem;}
.global_search:before{ content : ""; display : block; position : absolute; left :-50%; top:-4.5rem; width : 200%; height : 8rem;  background: url("/images/default/content/sub_mypage2.jpg") no-repeat center top; z-index:-1;}
.global_search .search{background:#fff;  padding:2rem; box-shadow: 0 5px 10px  rgba(0,0,0,0.1);}
.global_search .search .search_all{overflow:hidden; width:100%; margin:0 auto;  background:#fff; border-bottom:2px solid #ae1b2b; position:relative;}
.global_search .search .search_all .searchBox{ border-right:none; width:calc(100% - 2.5rem);  float:left; box-sizing:border-box; margin-bottom:0;}
.global_search .search .search_all .searchBox  select::-ms-expand {  display: none;  -webkit-display: none;  -moz-display: none;  -o-display: none;  -ms-display: none;}
.global_search .search .search_all .searchBox select.total_select{ border: 0 none;  padding: 0;  margin: 0;  background: transparent;  outline: none; height:2.5rem; line-height:2.5rem;  padding-right:2.5rem; padding-left:15px; border:none; background-image:none; -webkit-appearance: none;  -moz-appearance: none;  -o-appearance: none; 	-ms-appearance: none; 	background: #fff url('/images/default/content/sel_icon.png') no-repeat right center; width:100px;}
.global_search .search .search_all .searchBox input.keyWord{ height: 2.5rem; line-height: 2.5rem; background:transparent; border:none;  padding-left:20px;}
.global_search .search .search_all input.btnSearch{position:absolute; right:0.5rem; top:50%; transform:translateY(-50%);}

.global_search .tit-search{margin:2rem 0;}
.global_search .tit-search h2{text-align:center; font-size:1.1rem; font-weight:500; color:#333; line-height: 1.3;}
.global_search .tit-search h2 span{color:#ae1b2b; font-size:1.5rem;}
.global_search .tit-search h2 em{color:#ae1b2b; font-size:1.5rem;}

.global_search .cate_area{ box-sizing:border-box;}
.global_search .cate_area h2{display:none;}
.global_search .cate_area .pt{padding-bottom:1.5rem;}
.global_search .cate_area .pt ul{width: calc(100% - 1px);  padding-bottom: 1px;  border-left: 1px solid #d7d7d7;  box-sizing: border-box; font-size: 0;}
.global_search .cate_area .pt ul li{ width:25%; display: inline-table;  margin: 0 0 -1px 0; table-layout: fixed; border-collapse: collapse; box-sizing: border-box;  border-left: none;  vertical-align: top;}
.global_search .cate_area .pt ul li a{display: table-cell; height: 49px;  padding: 0 10px;  box-sizing: border-box; border: 1px solid #d7d7d7; border-left: none !important; background: #fff; color: #0f0f0f; font-size: 16px;  font-weight: 400; line-height: 20px; text-align: center; letter-spacing: -0.5px;  vertical-align: middle;  transition: 0.2s;}
.global_search .cate_area .pt ul li a em{ margin-left:0.25rem; font-size:0.8rem;}
.global_search .cate_area .pt ul li.on a{font-weight:bold; background: #ae1b2b; border: 1px solid #ae1b2b;  color: #fff; font-weight: 500;  box-shadow: 5px 5px 15px -10px #333;}


.sr_result{position:relative; margin-top:2rem;}
.sr_result h3{margin-bottom:10px; font-size:1.2rem; color:#212121; font-weight:normal; margin-top:1rem !important; padding:0; border-bottom:2px solid #111; padding-bottom:.5rem;}
.sr_result h3:before{display:none;}
.sr_result h3 span{color:#ae1b2b;}
.sr_result p.more{position:absolute; top:0px; right:0px;}
.sr_result p.gal_tit a{position:relative; color:#333 ; font-weight:500; font-size:1rem; padding-left:.75rem; display:inline-block;}
.sr_result p.gal_tit a:before{ content : ""; display : block; position : absolute; left :0; top:50%; width : .25rem; height : .25rem; background : #ae1b2b; border-radius:50%; transform:translateY(-50%);}
.sr_result .gal_con{word-break:break-all; color:#848484; font-size:.8rem; margin:.4rem 0px; margin-left:.75rem;}
.sr_result .date{background: url('/images/default/content/date.gif') no-repeat 0 center; padding-left:20px; font-size:.7rem; color:#adadad; padding-top:2px;}
.sr_result .sdate{margin-left:10px;}
.sr_result p.smore{position:absolute; top:0; right:0;}

.sr_result .tb_wrap {background:url('/images/default/content/dot_line2.gif') repeat-x left bottom; padding-bottom:.5rem;}
.sr_result .tb_view{border-collapse: collapse; 	border-spacing: 0; table-layout:fixed;}
.sr_result .online_tb{border-bottom:solid 1px #e4e4e4;}
.sr_result .tb_view thead th{color: #818181; font-weight: bold; padding:11px 15px;  text-align:left; vertical-align:middle; border-bottom:1px solid #e4e4e4;}
.sr_result .tb_view tbody th{ color:#a1a6a9; font-weight:bold;  padding:11px 15px; text-align:left; background: url('/images/default/content/th.gif') no-repeat right center; font-size:12px;}
.sr_result .tb_view tbody td{padding:12px 10px; color:#818181; line-height: 20px;}
.sr_result .tb_view tbody td.attached a{font-size:12px; text-decoration:underline !important;}
.sr_result .tb_view tbody td.date{font-size:12px; text-align:center;}
.sr_result .tb_view tbody td.view{background: url('/images/default/content/th.gif') no-repeat left center; font-size:12px; text-align:center;}
.sr_result .tb_view tbody .vbar{background: url('/images/default/content/th.gif') no-repeat right center; font-size:12px; text-align:center;}

.no_result{text-align:center; font-size:.8rem; color:#848484;}
.no_result b{color:#212121; font-size:1.5rem; font-weight:400; line-height:50px;}

.global_search .no_post{padding: 5.5rem 0px 1.5rem 0px !important; background: url('/images/default/content/noResult.png') no-repeat center 1.25rem !important;}


@media (max-width:767px){
	.global_search .cate_area .pt ul li{width:50%;}
}
